function loadLosData(){};
function sendChargendata(chargendata, neu){
	var path = '/manager/' + chargendata + '/' + neu;
	$.ajax({
		url: path,
		type: 'RECEIVE',
	})
	.fail(function(){
		alert("Chargendaten konnten nicht an den Server übertragen werden");
	});
};